/*-------------------------------------------------------------------------
 * 功能描述：ParsePipe
 * 作者：xulisong
 * 创建时间： 2019/6/13 16:54:19
 * 版本号：v1.0
 *  -------------------------------------------------------------------------*/

using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using RevitExport;

namespace RevitToJBim.ComponentParse
{
    public class ParsePipe : ParseBase
    {
        public override bool Match(ElementWrapper wrapper)
        {
            throw new NotImplementedException();
        }

        public override void Parse(ElementWrapper wrapper, JBimParseContext context)
        {
            throw new NotImplementedException();
        }
    }
}
